# Package Refund

Gigastore provides Credit Refunds for data packages if a customer cannot use the purchased package due to a technical issue.

Refunds via API will be processed if all the following conditions are met:

1. **Package Purchase**: The package must have been purchased using Credits via Gigastore.
2. **Package Status**: The data package must still be valid (not expired) and unused (full data).
3. **Refund Limit**: You have not exceeded the maximum number of refunds allowed this month.

When these conditions are satisfied, the Credits for the package will be refunded to your Gigastore Account. Otherwise, the system will return an error.

To conduct a refund via API, use the following route:

```
/activations/activated-items/{uid}/refund:
        post:
            summary: Refund an activated Item by its UID
            description: Refund an activated Item with the UID passed as a parameter in the path
            operationId: refundActivatedItem
            parameters:
                -   in: path
                    name: uid
                    schema:
                        type: string
                    description: UID of the activated item, generated by the system
                    required: true
            responses:
                200:
                    description: ok

```

Replace `{uid}` with the unique identifier of the purchased package. \
The UID of the purchased package can be retrieved via [activated-items](https://dent.giga.store/#/api/specifications).

Refunds can also be processed through Customer Support or the Gigastore platform.\
For more detailed information, please proceed [here](/customer-support/package-refund.md).&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.giga.store/api/package-refund.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
